{
  "id": 3250158,
  "name": "Anton O. Satrang, appellant, v. City of Chicago, appellee",
  "name_abbreviation": "Satrang v. City of Chicago",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,221",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 392,
    "ocr_confidence": 0.503,
    "sha256": "da550bf84c9f6b4450d9b87c963f026df093dc1af02bba82b5e85289f40df3a2",
    "simhash": "1:00dfd4cbfa679938",
    "word_count": 56
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anton O. Satrang, appellant, v. City of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Urion, Bishop & Sladkey, for appellant; Howard F. Bishop, of counsel. Barnet Hodes, Corporation Counsel, for appellee; John W. McCarthy, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anton O. Satrang, appellant, v. City of Chicago, appellee.\nGen. No. 38,221.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\nUrion, Bishop & Sladkey, for appellant; Howard F. Bishop, of counsel. Barnet Hodes, Corporation Counsel, for appellee; John W. McCarthy, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0627-03",
  "first_page_order": 689,
  "last_page_order": 689
}
